From: <a href="/blend/av.cgi?id=19">Crystal</a><BR>
Date: 30 May 2012<P>

Thanks BK  :) I hope you've been doing well.
<HR>
From: <a href="/blend/av.cgi?id=2093">haremgirl</a><BR>
Date: 30 May 2012<P>

Star of David, about <a href="/blend/wv.cgi?id=2012.05.29.23.03.15149">Blame</a>:<BR>
<BR>
This one really hit home, since I spent a good part of my life trying<BR>
to see who was at fault, when in <BR>
reality - I learned that it doesn't<BR>
matter - but what really matters is<BR>
having the sense to move on.<BR>
<BR>
thanks.<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=2093">haremgirl</a><BR>
Date: 30 May 2012<P>

Star of David, about <a href="/blend/wv.cgi?id=2012.05.29.23.04.15217">go away</a>:<BR>
<BR>
How true, when it is over - <BR>
it is over - and you don't really<BR>
care anymore what they are doing.<BR>
or how far away they become.<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=2093">haremgirl</a><BR>
Date: 30 May 2012<P>

Star of David, about <a href="/blend/wv.cgi?id=2012.05.29.23.02.15116">Addiction</a>:<BR>
<BR>
Very clever comparison.  I found that<BR>
my strongest feelings that I thought<BR>
was deep love - turned out to be<BR>
nothing more than severe addictions,<BR>
and much harder to get over.<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=2093">haremgirl</a><BR>
Date: 30 May 2012<P>

seck, about <a href="/blend/wv.cgi?id=2012.05.29.09.58.23560">torn</a>:<BR>
<BR>
Some are afraid to say it -<BR>
for fear or rejection - or because<BR>
maybe the other person may not feel<BR>
the same way.  An embarassing position.<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=2093">haremgirl</a><BR>
Date: 30 May 2012<P>

B.K., about <a href="/blend/wv.cgi?id=2012.05.25.22.16.802">Love is Carrots and Beets</a>:<BR>
<BR>
This was happy and upbeat and I<BR>
liked the comparisons too.<BR>
It was my kinda Salad.  *wink.<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 30 May 2012<P>

Star of David, about <a href="/blend/wv.cgi?id=2012.05.29.22.59.14843">Exorcism</a>:<BR>
<BR>
Isn't it interesting how crossing that one line; cutting one final thread truly cuts the emotional ties... and renders the "evil spirit" powerless.<BR>
<BR>
You are free to go forth and LOVE!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 May 2012<P>

HaremGirl, about <a href="/blend/wv.cgi?id=2012.05.30.22.51.4191">Those Little Extras</a>:<BR>
<BR>
I like the poem and the title/nice work.<BR>
<BR>
bk
<HR>